RubyGems Navigation menu

rails_ip_validator 0.1.2

a class to validate ip. it builded for rails

Versions:

  1. 0.1.2 - February 13, 2011 (8 KB)
  2. 0.1.1 - January 22, 2011 (8 KB)
  3. 0.1.0 - January 22, 2011 (7.5 KB)

Runtime Dependencies (1):

  • activemodel >= 3.0.0
  • Development Dependencies (6):

  • bundler ~> 1.0.0
  • ipaddress >= 0
  • jeweler ~> 1.5.2
  • rspec ~> 2.3.0
  • simplecov >= 0.3.8
  • yard ~> 0.6.0
  • Owners:

    Authors:

    • Marco Scholl

    SHA 256 checksum:

    b92120a6f6dcb9eed505fdb4207c252fa45c2807c25fa28954e832ec94b044f1

    Total downloads 9,541

    For this version 5,352

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: